Configuration de l'aide

Précautions d'utilisation
Précautions pour la configuration
Précautions


Carnet d'adresses
Résumé
Cet écran enregistre les informations sur l'adresse de l'utilisateur dans le carnet d'adresses de l'appareil.
(*):Élément requis
Entrer l'élément
N°
Sélectionnez le numéro pour les informations à enregistrer sur cet écran.
Le nom défini ici sera le numéro lorsque vous sélectionnez l'adresse à partir du panneau de commande de l'appareil lors de l'utilisation de la fonction Numériser vers Courriel.
Nom(*)
Entrez le nom d'utilisateur à enregistrer dans le carnet d'adresses de l'appareil.
*Vous pouvez saisir jusqu'à 16 caractères simple octet.
Adresse de messagerie(*)
Entrez l'adresse de messagerie à enregistrer dans le carnet d'adresses de l'appareil.
*Vous pouvez saisir jusqu'à 80 caractères simple octet.
Clé de prononciation pour Kanji
Entrez la lettre qui sera l'index lors de la recherche d'informations enregistrées dans le carnet d'adresses de l'appareil.
*Vous pouvez saisir jusqu'à 8 caractères simple octet.
Importer le carnet d’adresses
Lit le fichier CSV et enregistre un groupe d'informations du carnet d'adresse.
Notez que les informations du carnet d'adresse déjà enregistrées dans l'appareil seront annulées.


Paramètres du mot de passe administrateur
Résumé
Exécutez les paramètres pour modifier le mot de passe d'administrateur du périphérique.
(*): Élément requis
Entrer l'élément
Nouveau mot de passe (*)
Veuillez entrer le mot de passe administrateur pour le nouveau périphérique.
*Vous pouvez entrer de 6 à 12 caractères alphanumériques d'un octet.
Confirmer mot de passe (*)
Veuillez entrer à nouveau le mot de passe administrateur pour le nouveau périphérique pour confirmation.
*Vous pouvez entrer de 6 à 12 caractères alphanumériques d'un octet.


Paramètres du Cloud COREFIDO
Résumé
Il s'agit d'un écran pour configurer le proxy pour la connexion au Cloud et vérifier la connexion avec le Cloud.
(*):Élément requis
Entrer l'élément
Proxy
Sélectionnez l’utilisation ou non du serveur Proxy pour se connecter à l’Internet.
Serveur Proxy(*)
Veuillez entrer l’adresse du Serveur Proxy.
*Veuillez entrer jusqu'à 64 caractères alphanumériques de un octet.
N° port Server Proxy(*)
Veuillez entrer le n° de port du serveur Proxy.
*Vous pouvez sélectionner la gamme 1 - 65535.
ID utlisateur Proxy
Veuillez entrer l’identifiant d’utilisateur du Proxy.
*Veuillez entrer jusqu'à 64 caractères alphanumériques de un octet.
Mot de passe Proxy
Veuillez entrer le mot de passe du Proxy.
*Veuillez entrer jusqu'à 64 caractères alphanumériques de un octet.


À propos de l'écran d'installation personnalisée
Résumé
Cet écran vous permet de sélectionner et d'installer le logiciel que vous souhaitez utiliser.
Vous pouvez installer plusieurs logiciels en cochant leurs cases à cocher dans la liste des logiciels.
Si vous souhaitez installer en cochant l'écran d'installation du logiciel, changez l'affichage pour l"écran Â« Installation séparée Â».

Vous pouvez voir une brève explication (Présentation et utilisation) de chaque logiciel en cliquant sur le bouton Â« ? Â» situé à droite du nom du logiciel.


Paramètres de fuseau horaire et de date
Résumé
Définit les paramètres de fuseau horaire et de date du périphérique en fonction de l'environnement dans lequel il est utilisé.
(*):Élément requis
Entrer l'élément
Paramètres de fuseau horaire et de date
Définit la méthode de configuration de fuseau horaire et de date du périphérique.
Serveur Temporel (Primaire)(*)
Désigne l'adresse du serveur temporel primaire.
*Veuillez entrer jusqu'à 64 caractères alphanumériques de un octet.
Serveur Temporel (Secondaire)
Désigne l'adresse du serveur temporel secondaire.
*Veuillez entrer jusqu'à 64 caractères alphanumériques de un octet.
Fuseau horaire(*)
Sélectionnez le fuseau horaire que vous utilisez sur cet appareil.
*Vous pouvez sélectionner la gamme -12:00 - 00:00 - +13:00.
Date/Heure(*)
Entrez la date et l'heure actuelles de l'appareil.
*Vous pouvez entrer la gamme 2000/1/1 00:00 - 2037/12/31 23:59.
Paramètres Heure d'été
Vérifiez que la région où vous vous trouvez est à l'heure d'ét.
*Ne peut être spécifiée selon la destination de l'appareil.


À propos de l'écran d'entrée du mot de passe
Résumé
Cet écran permet d'entrer le mot de passe de l'administrateur pour l'appareil.
L'authentification du mot de passe est requise pour poursuivre la configuration de l'appareil.
Cela peut prendre un moment pour que les paramètres soient appliqués. Notez que l'appareil ne peut être utilisé pendant ce temps.


 À propos de l'écran d'entrée du mot de passe
Résumé
Cet écran permet d'entrer le mot de passe de l'administrateur pour les paramètres du réseau de l'appareil.
L'authentification du mot de passe est requise pour poursuivre la configuration du réseau de l'appareil.
Cela peut prendre un moment pour que les paramètres soient appliqués. Notez que l'appareil ne peut être utilisé pendant ce temps.


À propos de l'écran de configuration de télécopie de l'appareil
Résumé
Cet écran configure l'appareil pour envoyer et recevoir les télécopies.
(*):Élément requis
Entrer l'élément
Informations sur l'expéditeur(*)
Entrez le nom de l'expéditeur (émetteur) à imprimer sur la télécopie à envoyer.
*Veuillez entrer jusqu'à 22 caractères alphanumériques de un octet.
Numéro de télécopie(*)
Configurer le numéro de télécopie de l'expéditeur (numéro de télécopie de l'appareil).
*Vous pouvez saisir jusqu'à 20 caractères double octet et "+", SP.
Type de circuit
Sélectionnez le type de numérotation appropriée circuit de téléphone que vous utilisez.
*Vous pouvez entrer la gamme Tonalité, Impulsion ou Impulsion20.
Utiliser Private Branch Exchange (PBX)
Vérifiez lors de la connexion via PBX.
Mode de réception de télécopie
Sélectionnez le mode de réception de télécopie pour l'appareil.
*Vous pouvez entrer la gamme Fax prêt, Tél/Fax prêt, Rép/Fax prêt, Tél prêt ou DRD.


À propos de l'écran Sélection de la fonction de télécopie
Résumé
Il s'agit d'un menu de configuration pour utiliser la fonction de télécopie.
Explication du menu
Télécopie
Passez à la configuration pour l'envoi et la réception de télécopies via le circuit du téléphone pour l'appareil.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil pendant la configuration.
Télécopie Internet
Passez à la configuration pour la télécopie Internet.
Ce paramètre est similaire à Â« Paramètres Numériser vers Courriel Â» de l'appareil. Si la configuration a déjà été effectuée, il n'est pas nécessaire de recommencer.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil pendant la configuration.


 À propos de l'écran Menu de configuration
Résumé
Ceci est l'écran de sélection pour le menu de configuration.
Cliquez sur le bouton de configuration souhaité depuis le menu affiché.
*Le menu affiché peut être différent selon l'interface ou l'appareil.
Explication du menu
Installation régulière
Installe le logiciel nécessaire pour utiliser l'appareil.
Sélectionnez ce menu lorsque vous voulez immédiatement utiliser l'appareil.
*L'appareil doit pouvoir utiliser la configuration du réseau, etc.
Installation personnalisée
Sélectionnez et installez le logiciel que vous souhaitez utiliser.
Sélectionnez le menu si vous voulez choisir le logiciel à utiliser depuis les logiciels stockés dans le DVD.
*L'appareil doit pouvoir utiliser la configuration du réseau, etc.
Manuel de l'utilisateur
Vous pouvez afficher la version électronique du manuel joint avec le produit. Le mode d'emploi peut être installé dans l'ordinateur aussi.
Sélectionnez ce menu si vous souhaitez configurer en affichant le manuel ou si vous rencontrez des difficultés lors de la configuration.
Menu des paramètres de l'appareil
Le menu suivant sera le menu pour configurer l'appareil.
Vérifiez que l'appareil n'est pas en cours d'utilisation et sélectionnez-le.
Par ailleurs, vous devrez entrer le mot de passe de l'administrateur de l'appareil ou le mot de passe des paramètres du réseau lors de la configuration, veuillez donc les définir à l'avance.
Paramètres du mot de passe administrateur
Exécutez les paramètres pour modifier le mot de passe d'administrateur du périphérique.
Paramètres de langue
Définir la langue utilisée dans le panneau de commande et l'impression de rapports.
Paramètres de fuseau horaire et de date
Définit les paramètres de fuseau horaire et de date du périphérique en fonction de l'environnement dans lequel il est utilisé.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil ou le réseau sera réinitialisé pendant la configuration.
Paramètres de télécopie
Configure la fonction de télécopie de l'appareil.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil ou le réseau sera réinitialisé pendant la configuration.
Paramètres de courriel
Configure la fonction de numérisation de l'appareil.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil ou le réseau sera réinitialisé pendant la configuration.
Carnet d'adresses
Vérifiez/Configurez les informations du serveur de messagerie pour l'appareil pour envoyer le courriel.
Enregistrement de profil
Enregistrez l'image numérisée vers un dossier partagé dans le serveur ou l'ordinateur connecté au réseau.
Confirmer réglages
Effectuez un test pour déterminer si la fonction du périphérique peut être utilisée.


Installer le logiciel en option
Résumé
Installez le pilote et le logiciel sur l'ordinateur.
*Le menu affiché peut être différent selon l'interface ou l'appareil.
Explication du menu
Installer le logiciel en option
Installe le logiciel nécessaire pour utiliser l'appareil.
Sélectionnez ce menu lorsque vous voulez immédiatement utiliser l'appareil.
*L'appareil doit pouvoir utiliser la configuration du réseau, etc.
Installation personnalisée
Sélectionnez et installez le logiciel que vous souhaitez utiliser.
Sélectionnez le menu si vous voulez choisir le logiciel à utiliser depuis les logiciels stockés dans le DVD.
*L'appareil doit pouvoir utiliser la configuration du réseau, etc.


Paramètres du périphérique
Résumé
Ceci est l'écran de sélection pour le menu de configuration.
Cliquez sur le bouton de configuration souhaité depuis le menu affiché.
*Le menu affiché peut être différent selon l'interface ou l'appareil.
Explication du menu
Le menu suivant sera le menu pour configurer l'appareil.
Vérifiez que l'appareil n'est pas en cours d'utilisation et sélectionnez-le.
Par ailleurs, vous devrez entrer le mot de passe de l'administrateur de l'appareil ou le mot de passe des paramètres du réseau lors de la configuration, veuillez donc les définir à l'avance.
Paramètres du mot de passe administrateur
Exécutez les paramètres pour modifier le mot de passe d'administrateur du périphérique.
Paramètres de langue
Définir la langue utilisée dans le panneau de commande et l'impression de rapports.
Paramètres de fuseau horaire et de date
Définit les paramètres de fuseau horaire et de date du périphérique en fonction de l'environnement dans lequel il est utilisé.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil ou le réseau sera réinitialisé pendant la configuration.
Paramètres de télécopie
Configure la fonction de télécopie de l'appareil.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil ou le réseau sera réinitialisé pendant la configuration.
Paramètres de courriel
Configure la fonction de numérisation de l'appareil.
*Assurez-vous que l'appareil n'est pas en cours d'utilisation car il faudra redémarrer l'appareil ou le réseau sera réinitialisé pendant la configuration.
Enregis. répertoire téléphon.
Configure la fonction de télécopie de l'appareil.
Carnet d'adresses
Vérifiez/Configurez les informations du serveur de messagerie pour l'appareil pour envoyer le courriel.
Enregistrement de profil
Enregistrez l'image numérisée vers un dossier partagé dans le serveur ou l'ordinateur connecté au réseau.


À propos de l'écran d'installation
Résumé
Vous pouvez exécuter l'installation du logiciel et vérifiez la progression de l'installation à partir de cet écran.
À propose de l'annulation de l'installation
Vous pouvez annuler l'installation si un seul logiciel est présent ou si le logiciel installé est le pilote différent du scanneur même s'il existe plus d'un logiciel.
À l'exclusion de ce qui précède, lorsque vous annulez plusieurs cas d'installation du logiciel, tous les logiciels en attente d'installation après le logiciel en cours d'installation seront annulés.
À propos de l'erreur d'installation
L'installation de la mise à jour peut ne pas être effectuée selon le pilote ou le logiciel, ce qui entraînerait une erreur d'installation. Dans ce cas, effectuez une [Installation séparée] depuis l'[Écran d'installation personnalisée].


Paramètres de langue de l'appareil
Résumé
Cet écran configure la langue du panneau de commande.
(*): Élément requis
Entrer l'élément
Langue (*)
Sélectionnez la langue à utiliser dans la liste.
*Si vous ne trouvez pas la langue souhaitée, l'appareil ne prend pas en charge cette langue.


Avant d'utiliser l'appareil
Résumé
Il s'agit d'un guide pour les mesures de l'environnement en ce qui concerne l'appareil ou le pilote.
Veuillez lire attentivement le contenu et passer à la configuration.


Paramètres de courriel
Résumé
Cet écran configure l'appareil de sorte que vous puissiez envoyer des courriels.
(*): Élément requis
Entrer l'élément
Adresse de messagerie de l'appareil (*)
Entrez l'adresse de l'expéditeur (l'adresse de l'appareil sélectionné).
*Vous pouvez saisir jusqu'à 80 caractères simple octet.
Serveur SMTP (*)
Entrez l'adresse de messagerie à utiliser lors de l'envoi du courriel.
*Vous pouvez entrer l'adresse IP du serveur et saisir jusqu'à 64 caractères simple octet.
N° du port SMTP (*)
Entrez le numéro du port du protocole SMTP du serveur SMTP.
*Vous pouvez sélectionner la gamme 1 - 25 - 465 (SMTPS) - 65535.
Chiffrement SMTP
Sélectionnez la méthode de chiffrement lors de l'envoi du courriel.
*Vous pouvez sélectionner la gamme Aucun/SMTPS/STARTTLS.
Méthode d'authentification
Sélectionnez la méthode d'authentification lors de l'envoi du courriel.
Sélectionnez Â« SMTP Â» lorsque l'authentification du serveur de transmission est requis lors de l'envoi du courriel.
Sélectionnez Â« POPÂ» lorsque l'authentification du serveur de réception est requis lors de l'envoi du courriel.
Sélectionnez Â« Remarque Â» si l'authentification n'est pas nécessaire.
*Vous pouvez sélectionner la gamme Aucun/SMTP/POP.
ID de l'utilisateur SMTP (*: Lorsque vous sélectionnez [SMTP] comme méthode d'authentification)
Entrez l'ID de l'utilisateur pour le serveur SMTP lorsque vous sélectionnez [SMTP] comme méthode d'authentification.
*Vous pouvez saisir jusqu'à 64 caractères simple octet.
Mot de passe SMTP (*: Lorsque vous sélectionnez [SMTP] comme méthode d'authentification)
Entrez le mot de passe pour le serveur SMTP lorsque vous sélectionnez [SMTP] comme méthode d'authentification.
*Vous pouvez saisir jusqu'à 64 caractères simple octet.
Serveur POP3 (*: Lorsque vous sélectionnez [POP]comme méthode d'authentification)
Entrez l'adresse du serveur POP3 à utiliser pour l'authentification lors de l'envoi du courriel.
*Vous pouvez saisir jusqu'à 64 caractères simple octet.
N° du port POP3 (*: Lorsque vous sélectionnez [POP]comme méthode d'authentification)
Entrez le numéro du port du protocole POP3 du serveur POP3.
*Vous pouvez sélectionner la gamme 1 - 110 - 65535.
ID de l'utilisateur POP (*: Lorsque vous sélectionnez [POP]comme méthode d'authentification)
Entrez l'ID de l'utilisateur pour le serveur POP3 lorsque vous sélectionnez [POP] comme méthode d'authentification.
*Vous pouvez saisir jusqu'à 64 caractères simple octet.
Mot de passe POP (*: Lorsque vous sélectionnez [POP]comme méthode d'authentification)
Entrez le mot de passe pour le serveur POP3 lorsque vous sélectionnez [POP] comme méthode d'authentification.
*Vous pouvez saisir jusqu'à 16 caractères simple octet.
Chiffrement POP (Lorsque vous sélectionnez [POP]comme méthode d'authentification)
Sélectionne la méthode de chiffrement de la communication POP.
*Vous pouvez sélectionner la gamme Aucun/POP3S/STARTTLS.


Setup Help

About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


À propos de l'écran de configuration du réseau de l'appareil
Résumé
Cet écran configure la connexion du réseau pour l'appareil.
*Cette configuration concerne uniquement la connexion au réseau câblé. Référez-vous au Guide de configuraion du réseau LAN sans fil pour la connexion au réseau sans fil.
(*): Élément requis
Entrer l'élément
Paramétrage de l'adresse IP (*)
Sélectionnez la méthode de configuration de l'adresse IP de l'appareil.
Sélectionnez Auto pour assigner automatiquement l'adresse IP à l'appareil depuis le serveur du réseau.
Sélectionnez le manuel pour assigner une adresse IP spécifique.
Adresse IP (*Cette configuration n'est pas nécessaire si Auto est sélectionné comme méthode de configuration de l'adresse IP).
Entrez l'adresse IP assignée à l'appareil.
*Entrez soigneusement car ces paramètres concernent l'utilisation de l'appareil.
Masque de sous-réseau (*Cette configuration n'est pas nécessaire si Auto est sélectionné comme méthode de configuration de l'adresse IP).
Entrez l'adresse du masque sous-réseau assignée à l'appareil.
*Entrez soigneusement car ces paramètres concernent l'utilisation de l'appareil.
Adresse de passerelle (*Cette configuration n'est pas nécessaire si Auto est sélectionné comme méthode de configuration de l'adresse IP).
Entrez l'adresse de la passerelle assignée à l'appareil.
*Entrez soigneusement car ces paramètres concernent l'utilisation de l'appareil.


Enregistrement de profil
Résumé
Cet écran enregistre les informations du profil vers l'appareil.
(*): Élément requis
Entrer l'élément
URL cible (*)
Entrez la destination des données d'image saisies depuis l'appareil.
Préparez à l'avance un dossier partagé dans l'ordinateur ou le serveur et entrez le chemin.
Lorsque "Enregistrer vers Photo publique" est sélectionné, la photo publique dans l'ordinateur est spécifiée à l'URL cible.
Lorsque "Enregistrer vers un dossier autre que Photo publique" est sélectionné, l'URL cible peut être entrée directement.
*Vous pouvez saisir jusqu'à 144 caractères simple octet pour le chemin.
Nom d'utilisateur
Entrez le nom de compte pour enregistrer les données d'image vers le dossier partagé configuré.
Vous pouvez saisir jusqu'à 32 caractères alphanumériques simple octet.
Mot de passe
Entrez le mot de passe du compte pour enregistrer les données d'image vers le dossier partagé configuré.
Vous pouvez saisir jusqu'à 32 caractères alphanumériques simple octet.
Nom du profil (*)
Entrez le numéro pour les informations à enregistrer sur cet écran.
Le nom défini ici sera le nom lorsque vous sélectionnez l'adresse à partir du panneau de commande de l'appareil lors de l'utilisation de la fonction Numériser vers Dossier partagé.
*Vous pouvez saisir jusqu'à 16 caractères simple octet.


Paramètres de région
Résumé
Définit les paramètres de région du périphérique en fonction de l'environnement dans lequel il est utilisé.
(*):Élément requis
Entrer l'élément
Région(*)
Sélectionnez la région où vous vous trouvez.
*Si vous ne trouvez pas la région souhaitée, l'appareil ne prend pas en charge cette région.


 À propos de l'écran Sélection de la fonction de numérisation
Résumé
Il s'agit d'un menu de configuration pour utiliser la fonction de numérisation.
Explication du menu
Numériser vers Courriel
Passez à la configuration qui enregistre les informations sur l'adresse que vous utiliserez pour envoyer l'image numérisée comme fichier joint dans le courriel vers l'appareil.
Numériser vers Dossier partagé
Enregistrez l'image numérisée vers un dossier partagé dans le serveur ou l'ordinateur connecté au réseau.


 À propos de l'écran Recherche de l'appareil
Résumé
Cet écran sélectionne l'appareil cible parmi les appareils connectés à l'ordinateur via un réseau ou un câble USB.
Si vous ne trouvez l'appareil, vérifiez les éléments suivants :
Pour la connexion USB
*Vérifiez que l'appareil est allumé.
*Vérifiez que l'appareil et l'ordinateur sont correctement connectés via un câble USB.
S'ils sont correctement connectés et si l'ordinateur n'a pas de pilote ou de logiciel installé, le Plug-and-Play OS démarrera.
Le test d'impression peut normalement être réalisé pour un ordinateur avec des pilotes déjà installés.
Pour la connexion réseau
*Vérifiez que l'appareil est allumé.
*Entrez l'adresse IP de l'appareil directement vers la gamme de recherche et vérifiez si la recherche peut être effectuée.
*Vous pouvez vérifier si l'appareil et l'ordinateur peuvent communiquer via le réseau.
Vous pouvez utiliser la commande Ping pour vérifier si vous pouvez obtenir la réponse du réseau de l'appareil à partir de l'ordinateur. Si vous pouvez l'utiliser, vous pourrez obtenir la réponse à partir de l'appareil.
*Vérifiez que la gamme de recherche et le nom de communauté SNMP correspond aux détails des paramètres.
Vérifiez que le masque de sous-réseau de l'appareil et le masque de sous-réseau de l'ordinateur sont identiques.
Vérifiez que le nom de communauté SNMP assigné à l'appareil est correctement spécifié à l'écran de recherche.


À propos de l'écran Recherche de l'appareil
Résumé
Cet écran sélectionne l'appareil à configurer parmi les appareils connectés au réseau.
Si vous ne trouvez l'appareil, vérifiez les éléments suivants:
*Vérifiez que l'appareil est allumé.
*Vérifiez que l'appareil est connecté au réseau câblé LAN.
*Vérifiez que l'appareil sélectionné est correct.


À propos de l'écran Sélection de l'appareil
Résumé
Cet écran sélectionne l'appareil.
Vérifiez le nom de l'appareil (l'endroit marqué sur l'image de l'appareil sur l'écran) si vous ne connaissez pas l'appareil.
*Vous pouvez à nouveau sélectionner l'appareil pendant la configuration.


 À propos de l'écran Sélection de l'interface
Résumé
Cet écran sélectionne l'interface pour l'appareil et l'ordinateur.
*Vous pouvez à nouveau sélectionner l'interface pendant la configuration.


Enregis. répertoire téléphon.
Résumé
Enregistrez le nom et le numéro devenant le destinataire lors de l'utilisation de la télécopie dans le Répertoire téléphonique de l'appareil.
(*):Élément requis
Entrer l'élément
N°
Sélectionnez le numéro de téléphone enregistré dans la liste.
Nom(*)
Entrez le nom du destinataire à enregistrer dans le Répertoire téléphonique.
*Vous pouvez saisir jusqu'à 24 caractères simple octet.
Numéro de télécopie(*)
Entrez le numéro de télécopie du destinataire.
*Vous pouvez entrer un maximum de 40 caractères incluant des nombres à un seul octet et « * », « # », « - », « F », « N », « P », « T ».
Clé de prononciation pour Kanji
Entrez la clé de prononciation pour le code Kanji de l'adresse.
*Vous pouvez saisir jusqu'à 8 caractères simple octet.
Enregistrement par lot
Lit le fichier CSV et enregistre un groupe d'informations d'annuaire.
Notez que les informations d'annuaire déjà enregistrées dans l'appareil seront annulées.


Confirmer réglages
Résumé
Effectuez un test pour déterminer si la fonction du périphérique peut être utilisée.
Entrer l'élément
Imprimer Carte Menu
Imprime la carte menu du périphérique.
Ce test permet de confirmer que le périphérique est correctement connecté à l'ordinateur et que les alimentations du périphérique et le papier sont correctement définis.
Test de transmission d'e-mail
Envoi un e-mail de test à l'adresse e-mail désignée à partir du périphérique.
Ce test permet de confirmer que les paramètres e-mail du périphérique fonctionnent correctement.
Certains périphériques peuvent ne pas être affichés.


Bienvenue
Résumé
Pour poursuivre la configuration, vous devez accepter les conditions du Contrat de licence du logiciel.
Par ailleurs, l'affichage de l'écran de suivi, l'installation du logiciel ou le mode d'emploi peuvent être modifiés depuis le menu des langues en haut de l'écran.
*Vous ne pouvez pas changer la langue pendant la configuration.